Compatibility between CCM 3.3.(4) and IP Phone 7941 G

Unanswered Question
Jul 13th, 2007

Hi,

we have a compatibility problem. We have a CCM 3.3.(4) and we are using IP Phones 7940 G series.

Currently in Spain Cisco does not comercialize this model and they has suggested to buy IP Phone 7941 G.

We have found in this url http://www.cisco.com/en/US/products/sw/voicesw/ps556/prod_software_versions_comparison.html#RANGE!A118 ",

information about compatibility between CCM 3.3(4) and "Cisco Unified IP Phone 7941 - SCCP" and it looks like it dosn?t apply and the last version possible is CCM 4.2(1).

Whe don?t consider to update this version of CCM right now. Can you suggest any alternative please?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rob.huffman Fri, 07/13/2007 - 07:38

Hi Juan,

The 7940 is not an "End of Sale" model so you should be able to order them still. Support for the 7941G was added in CCM 3.3(5)SR1 so you could do this upgrade rather than CCM 4.2.(1) which you noted. Have a look;

Supported CallManager Versions

The Cisco IP Phone 7961G/7961G-GE and 7941G/7941G-GE firmware release 7.0(2) SR1 is supported on these Cisco CallManager versions:

Cisco CallManager version 4.1(3) SR1 or later

Cisco CallManager version 4.0(2) SR2b or later

Cisco CallManager version 3.3(5) SR1 or later

From this doc;

http://www.cisco.com/en/US/products/hw/phones/ps379/prod_release_note09186a0080556fbd.html#wp1031083

Hope this helps!

Rob

BomberTeam Sun, 07/15/2007 - 22:46

Hi Rob,

Thanks for the information.

It us has been of great help

Regards

Juan

Actions

This Discussion